Subject: New Reply Received - Conversation with Dunking Juice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 08:17:52 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with Dunking Juice  Ticket comment <div dir="ltr">Dear Support Team<div><br></div>
<div>NEXT TIME WHEN YOU UPDATE THE PRICE OF A PRODUCT BE CAUTIOUS. AND IF CUSTOMER ORDERED AN ITEM AND IF IT'S YOUR TEAM'S MISTAKE THAT YOU ENTERED WRONG PRICE FOR AN ITEM, LEARN TO ACCEPT THAT MISTAKE INSTEAD OF MAKING A FOOL OUT OF YOUR CUSTOMER.SHAME ON THE CUSTOMER SERVICE TEAM, SHAME ON THE MANAGEMENT WHO HAVE INSTRUCTED YOU TO DO THIS TO A CUSTOMER. I DIDNT CARE YOU DELIVER IT OR NOT, I JUST WANTED TO KNOW YOU WILL ACCEPT THE ISSUE OR NOT.</div>
<div><br></div>
<div>SHAME ON CENTREPOINT ONLINE TEAM</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 11, 2021 at 10:19 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2041836</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Paul,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>​We regret to inform you that the order which you placed was not processed due to some technical issue. We request you to kindly place a new order for the same.<br><br>​We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div></div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041836